package com.cym.utils.cert.ssl;
public class SerialNumberObject
{
    private double number;

    public void setNumber(double number){
        this.number = number;
    }
    public double getNumber(){
        return this.number;
    }
}